@media all and (max-width: 990px) {
  body.soft-stone.locations #layout div.pin-wrapper { display:none; }
  body.soft-stone.locations #layout .footer .row { padding-bottom:5em; }
  body.soft-stone.location #layout .footer .row { padding-bottom:5em; }
  body.soft-stone.location #layout .ld-wrapper { width:100%; }
  body.soft-stone.location #layout .ld-wrapper .ld-directions form input[type='text'] {
    width:20%;
    font-size:2vw;
  }
  body.soft-stone.location #layout .ld-wrapper .ld-slideshow, body.soft-stone.location #layout .ld-wrapper .ld-slideshow > div > span { height:25vh; }
  body.soft-stone.location #layout .ld-wrapper .ld-slideshow-pager > div {
    width:32.6%;
    height:17vh;
  }
  body.soft-stone.location #layout .ld-wrapper .row .ld-listings, body.soft-stone.location #layout .ld-wrapper .row .ld-form { width:100%; }
  body.soft-stone.location #layout .ld-wrapper .ld-form form label input { width:100%; }
  body.soft-stone.location #layout .ld-wrapper .ld-form form {
    width:100%;
    margin:0;
    background:white;
    padding:10vh 10vw;
  }
  body.soft-stone.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-image img {
    height:11vh;
    margin:auto auto !important;
  }
  body.soft-stone.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address p { font-size:2vw; }
  body.soft-stone.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address:before {
    font-size:1vw;
    top:1vw;
    right:1vw;
  }
  body.soft-stone.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address { padding:2vh 2vw; }
  body.soft-stone.location #layout .ld-wrapper .ld-content {
    margin-top:5vh;
    padding-left:5vw;
    padding-right:5vw;
  }
  body.soft-stone.location #layout .ld-wrapper .button:active, body.soft-stone.location #layout .ld-wrapper button:active, body.soft-stone.location #layout .ld-wrapper .button, body.soft-stone.location #layout .ld-wrapper button {
    font-size:1em;
    line-height:1em;
    text-shadow:none;
    padding:1vh 1vw;
  }
  body.soft-stone.location #layout .ld-wrapper button.button {
    font-size:0.5em;
    padding:1vh 2vw;
  }
  body.soft-stone.location #layout .ld-wrapper .ld-directions form button {
    border-left:1px;
    border-radius:5px 5px 5px 5px;
  }
  body { margin-top:10vh; }
  #layout {
    position:relative;
    min-width:0;
    font-size:18px;
    line-height:28px;
  }
  #mobile-menu {
    display:block;
    font-family:Arial, Helvetica, sans-serif;
  }
  .wrap.fixed { width:100%; }
  .row.cols1 > .col.span1, .row.cols1 > .col {
    width:100%;
    padding:0;
  }
  #sidebar .row.cols1 > .col.span1, #sidebar .row.cols1 > .col {
    width:100%;
    padding:20px;
  }
  .row.cols3 > .col, .row.cols3 > .col.span1, .row.cols3 > .col.span2 { width:100%; }
  .row.cols4 > .col, .row.cols4 > .col.span1, .row.cols4 > .col.span2 { width:100%; }
  #headerbg, #headerbg_1, #headerbg_2 { display:none; }
  #header { display:none; }
  #masthead, #masthead_1, #masthead_2 {
    position:relative;
    height:auto;
    padding:10px 20px;
    text-align:center;
    width:100%;
  }
  #masthead #util-nav, #masthead_1 #util-nav, #masthead_2 #util-nav { display:none; }
  #masthead #nav, #masthead_1 #nav, #masthead_2 #nav { display:none; }
  #masthead .contact_info, #masthead_1 .contact_info, #masthead_2 .contact_info { display:none; }
  #masthead p.company, #masthead_1 p.company, #masthead_2 p.company {
    position:relative;
    width:100%;
    height:auto;
    top:auto;
    left:auto;
    padding:0;
    line-height:36px;
    display:table;
  }
  #masthead p.company.has_logo, #masthead_1 p.company.has_logo, #masthead_2 p.company.has_logo {
    display:table;
    height:auto;
    margin-bottom:0;
  }
  #masthead p.company.has_logo img, #masthead_1 p.company.has_logo img, #masthead_2 p.company.has_logo img { max-width:100%; }
  #main {
    width:100%;
    margin-bottom:20px;
  }
  #main h1.sub-headline { line-height:20px; }
  #main img, #main .img-left, #main .img-right, #main iframe {
    float:none;
    clear:both;
    display:block;
    margin:0 auto 20px;
    max-width:100% !important;
    width:auto !important;
    height:auto !important;
    overflow:auto;
  }
  #main .video-wrapper {
    float:none;
    width:100%;
    margin:0 0 10px;
  }
  #main .video-wrapper .video {
    float:none;
    max-width:100%;
    min-width:100%;
    min-height:1px;
    overflow:auto;
  }
  #main .video-wrapper .video img { margin-bottom:0; }
  #main .video-wrapper a.enlarge { display:none; }
  #main .video-wrapper a.view-all {
    float:none;
    width:100%;
    height:auto;
    padding:2px;
  }
  #main .video-mewrapper.fullwidth { width:100%; }
  #main .video-mewrapper.fullwidth .mejs-layer, #main .video-mewrapper.fullwidth .mediaelementjs-player {
    width:100% !important;
    height:auto !important;
  }
  #main .video-mewrapper.fullwidth p.description-text {
    font-size:18px;
    line-height:24px;
  }
  #main .video-mewrapper.fullwidth a.enlarge { display:none; }
  #main .video-mewrapper.fullwidth a.view-all { width:100%; }
  #sidebar { width:100%; }
  .mod.video a.video { margin:0 auto; }
  .contact-container { height:auto; }
  .contact-container .location {
    position:relative;
    top:0;
    left:0;
    width:100%;
  }
  .contact-container .contact {
    position:relative;
    top:0;
    left:0;
    width:100%;
  }
  .contact-container .contact .bg { padding:15px; }
  .contact-container .contact .subtitle p {
    width:auto;
    float:none;
    text-align:left;
    margin:0;
  }
  #locations_map { display:none; }
  .footer { min-width:0; }
  .footer .texture { min-width:0; }
  .footer .row.cols4 > .col.span1 { margin-bottom:20px; }
  .mod.pod .cols3 .col img { display:none; }
  .mod.pod .button { width:100%; }
  #sidebar > .row.cols1 > .h2 { padding-left:20px; }
  .einstein-gallery-layout #bna h1 { padding:15px; }
  .einstein-video { width:auto; }
  .einstein-video .videos-wrap {
    display:flex;
    flex-flow:column nowrap;
    align-items:center;
  }
}
